Sponsored Links
I think there are still a lot of people that doesn’t know how to install the latest sensation in PS3 scene, Kmeaw CFW. With this custom firmware, we don’t have to buy a $50 USB dongle and getting annoyed each time you want to start your PS3 as you need to press power and eject button just to jailbreak the PS3.

Those days are over now guys. What do you need now is a PS3 console and a USB flash drive to transfer the PUP and .PKG files from your PC. Make sure that you are on 3.55 official firmware (OFW), not Wutangrza, Waninkoko or Geohot as those three has got some issues with the Lv2 patcher application. To install 3.55 OFW back, you need to download this PUP. For those who are still on 3.41, you can safely install 3.55 OFW update now from Sony.

Note: If you are on 3.56 OFW, there are currently no methods to downgrade yet. Furthermore, this custom firmware is so far compatible with EVERY PS3 MODEL, whether slim or phat!

Ok, so you are on 3.55 OFW, now let’s get started.

Download a patched PUP for Kmeaw CFW.

Put it in your USB flash drive on folder path like this “x:\PS3\UPDATE\PS3UPDAT.PUP”
Connect your USB drive to your PS3.
Go to the System Update, you can find it on Settings menu.
Pick “Update via Storage Media”.
The rest should be obvious.

After you have finished the installation, your PS3 will boot. Now, you should see the “app_home” and “Install Packages” options.
Put this lv2 patcher package into your USB flash drive. Then, go to “Install Packages” and install the lv2 patcher.

There will be a new item popped up in your GAME menu, it is the lv2 patcher. Start the lv2 patcher, after it is a success, exit it. You need to repeat this step each time you boot the PS3 before you can start the backup manager.

Congratulations, now you can use any backup managers and homebrew out there. Now Gaia Manager has that LV2 patcher integrated, you don’t have to start the LV2 patcher app instead just run Gaia Manager and mount your desired PS3 games backup.

LV2 patcher is not relevant now, you don’t have to run it, as you can run any major backup managers such as multiMAN, Gaia Manager without lv2 patcher installed. Did not work for you? Might want to try the recovery menu mode installation.